.playground-navbar {
    padding: 0% 1% 0% 1%;
    background-color: #11121b;
    margin: 0;
    border-radius: 15px 15px 0px 0px;
    padding: 1em;
}

.board-view-container {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding-bottom: 3.3%;
}

.board-view-row {
    height: 100%;
}

.playground-board-view {
    height: 100%;
    width: 100%;
}

.board-row {
    height: 100%;
    overflow-x: visible;
    overflow-y: visible;
    display: flex;
}

.board-list {
    list-style-type: none;
    min-height: 30px;
    height: 100%;
    vertical-align: top;
}

.lists-container {
    display: flex;
}

.list-column {
    padding: 1em;
    height: fit-content;
    display: inline-block;
}

.playground-list {
    border-radius: 15px;
    border: 0px;
    padding: 1em;
}

.list-title {
    word-wrap: break-word;
    width: 200px;
}

.list-title-input {
    color: #000000;
}

.new-card {
    border-radius: 0px 0px 15px 15px;
    border: 0px;
    padding: 1em;
    margin: -1em;
    cursor: pointer;
}

.new-card:hover {
    background-color: #6b6bb1;
    border-shadow: inset;
}

.new-list {
    background-color: rgba(2, 2, 2, 0.431) !important;
    cursor: pointer;
}

.new-list:hover {
    background-color: rgba(2, 2, 2, 0.588) !important;
}
